Widerbug for Firefox 3.5+

Published on July 17, 2009

Widerbug
I’ve just updated Widerbug to 1.4.0, keeping in step with the most recent Firebug update. Most notably, this release is compatible with Firefox 3.5 and newer. Head over to the Widerbug download page to install it. Or, if you already have Widerbug 1.3.3, you should receive it via automatic update.